@charset "utf-8";

/* ===== interview.css ===== */
/*
    contents
*/
#interview #contents {
    padding-top: 0!important;
}

/* -- interview_pageTitBox -- */
.interview_pageTitBox {
    color: #FFF;
    margin-bottom: 139px;
    padding: 152px 90px 107px;
    background: url(../img/interview/bg.png) no-repeat bottom center / cover;
    border-radius: 0 0 42px 42px;
}
.interview_pageTitBox > .tit {
    font-weight: bold;
    font-size: 38px;
    line-height: 1.5;
    position: relative;
    z-index: 20;
}
.interview_pageTitBox .imgCnt {
    position: relative;
    margin-top: -83px;
}
.interview_pageTitBox .imgCnt .icon {
    position: absolute;
    top: 12.5%;
    left: 38.3%;
    width: 18%;
    z-index: 10;
}
.interview_pageTitBox .imgCnt .img {
    line-height: 0;
    margin: 0 auto;
    padding-top: 49.2%;
    clip-path: url(#interview_pageTitBox_mask);
}
.interview_pageTitBox .imgCnt .img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.interview_pageTitBox .imgCnt .img svg {
    width: 0;
    height: 0;
}
.interview_pageTitBox .txtCnt {
    position: relative;
    margin: -155px -20px 0px auto;
    max-width: 322px;
    z-index: 20;
}
.interview_pageTitBox .txtCnt .name {
    font-family: "Unbounded", sans-serif;
    font-size: 80px;
    line-height: 1;
}
.interview_pageTitBox .txtCnt .tit {
    font-size: 18px;
    line-height: 2;
    margin-top: 9px;
}
.interview_pageTitBox .txtCnt .txt {
    font-size: 14px;
    line-height: 2;
    margin-top: 6px;
}
@media screen and ( max-width: 900px ) {
    .interview_pageTitBox {
        margin-bottom: 60px;
        padding: 117px 13px 43px;
        border-radius: 0 0 30px 30px;
    }
    .interview_pageTitBox > .tit {
        font-size: 24px;
        line-height: 1.41;
        margin: 0 18px;
    }
    .interview_pageTitBox .imgCnt {
        margin-top: 8px;
    }
    .interview_pageTitBox .imgCnt .icon {
        top: 12%;
        left: 7.5%;
        width: 24.5%;
    }
    .interview_pageTitBox .imgCnt .img {
        padding-top: 83%;
        clip-path: url(#interview_pageTitBox_mask_sp);
    }
    .interview_pageTitBox .imgCnt .img img {
        width: 100%;
    }
    .interview_pageTitBox .txtCnt {
        margin: -36px 6px 0 auto;
        max-width: 195px;
    }
    .interview_pageTitBox .txtCnt .name {
        font-size: 48px;
    }
    .interview_pageTitBox .txtCnt .tit {
        font-size: 14px;
        margin-top: 5px;
    }
    .interview_pageTitBox .txtCnt .txt {
        font-size: 12px;
        margin-top: 3px;
    }
}

/* -- interview_titQ -- */
.interview_titQ {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    color: #08519F;
    position: relative;
    margin-top: 99px;
    padding-left: 49px;
}
.interview_titQ::before {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    content: "Q";
}
@media screen and ( max-width: 900px ) {
    .interview_titQ {
        font-size: 15px;
        margin-top: 46px;
        padding-left: 40px;
    }
    .interview_titQ::before {
        font-size: 18px;
        top: 2px;
    }
}

/* -- interview_imgCrm2 -- */
.interview_imgCrm2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.interview_imgCrm2 > * {
    width: 49%;
}
@media screen and ( max-width: 900px ) {
    .interview_imgCrm2 {
        display: block;
    }
    .interview_imgCrm2 > * {
        width: 100%;
    }
    .interview_imgCrm2 > :last-child {
        margin-top: 30px;
    }
}

/* -- interview_box01 -- */
.interview_box01 {
    color: #FFF;
    margin-top: 95px;
}
.interview_box01 > * {
    padding: 61px 61px 55px;
    border-radius: 20px;
    background: #BAE66A;
}
.interview_box01 > :not(:last-child) {
    margin-bottom: 70px;
}
.interview_box01 .interview_tit {
    color: #FFF;
    margin: 0;
}
.interview_box01 .interview_tit::before {
    background-image: url(../img/interview/interview_tit_icon_white.svg);
}
.interview_box01 .tit {
    font-family: "Noto Sans JP", sans-serif;
    font-family: "Unbounded", sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 30px;
}
.interview_box01 .tit::before {
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
    vertical-align: middle;
    position: relative;
    top: -2px;
    content: "・";
}
.interview_box01 .txtCnt {
    margin-top: 46px;
}
/* - box02 - */
.interview_box01 .box02 { background: #FFA884; }
@media screen and ( max-width: 900px ) {
    .interview_box01 {
        margin-top: 66px;
    }
    .interview_box01 > * {
        padding: 31px 20px 26px;
        border-radius: 16px;
    }
    .interview_box01 > :not(:last-child) {
        margin-bottom: 40px;
    }
    .interview_box01 .tit {
        font-size: 15px;
        margin-bottom: 21px;
    }
    .interview_box01 .tit::before {
        top: 1px;
    }
    .interview_box01 .txtCnt {
        margin: 15px 10px 0;
    }
}

/* -- interview_box02 -- */
.interview_box02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 179px;
}
.interview_box02 .titEnJpBox {
    margin-top: 6px;
    width: 380px;
}
.interview_box02 .cnt {
    width: calc(100% - 420px);
}
.interview_box02 .cnt > * {
    display: flex;
    flex-wrap: wrap;
    padding: 41px 0 42px;
    border-bottom: 1px solid #AFBED1;
}
.interview_box02 .cnt .time {
    font-family: "Unbounded", sans-serif;
    font-size: 20px;
    line-height: 1;
    letter-spacing: .1em;
    color: #08519F;
    margin-top: 3px;
    width: 90px;
}
.interview_box02 .cnt h4 {
    font-size: 18px;
    padding-left: 69px;
    margin: 0;
    width: calc(100% - 90px);
}
.interview_box02 .cnt .interview_tit::before {
    top: 5px;
    background-image: url(../img/interview/interview_tit_icon_white.svg);
}
.interview_box02 .cnt .txt {
    margin-top: 26px;
    padding-left: 160px;
    width: 100%;
}
@media screen and ( max-width: 900px ) {
    .interview_box02 {
        display: block;
        margin-top: 113px;
    }
    .interview_box02 .titEnJpBox {
        margin-top: 0;
        width: 100%;
    }
    .interview_box02 .cnt {
        margin-top: 19px;
        width: 100%;
    }
    .interview_box02 .cnt > * {
        display: flex;
        flex-wrap: wrap;
        padding: 30px 0 15px;
        border-bottom: 1px solid #AFBED1;
    }
    .interview_box02 .cnt .time {
        font-size: 18px;
        letter-spacing: 0;
        margin-top: 3px;
        width: 61px;
    }
    .interview_box02 .cnt h4 {
        font-size: 16px;
        padding-left: 30px;
        margin: 0;
        width: calc(100% - 61px);
    }
    .interview_box02 .cnt .interview_tit::before {
        top: 6px;
        width: 21px;
        height: 13px;
        background-image: url(../img/interview/interview_tit_icon_white_sp.svg);
    }
    .interview_box02 .cnt .txt {
        margin-top: 11px;
        padding-left: 0;
    }
}

/* -- interview_box03 -- */
.interview_box03 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 129px;
}
.interview_box03 .titEnJpBox {
    margin-top: 24px;
}
.interview_box03 .btnCmn {
    margin-top: 0;
}
.interview_box03 #interview_box03_slider {
    margin-top: 46px;
}
@media screen and ( max-width: 900px ) {
    .interview_box03 {
        margin-top: 91px;
    }
    .interview_box03 {
        width: 100%;
    }
    .interview_box03 .titEnJpBox {
        margin-top: 0;
        order: 1;
    }
    .interview_box03 .btnCmn {
        margin-top: 59px;
        order: 3;
    }
    .interview_box03 #interview_box03_slider {
        margin-top: 41px;
        order: 2;
    }
}
